# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* quality_mrp_workorder
# 
# Translators:
# Jaroslav Bosansky <jaro.bosansky@ekoenergo.sk>, 2019
# gebri <gebri@inmail.sk>, 2019
# Jan Prokop, 2019
# Radoslav Sloboda <rado.sloboda@gmail.com>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-08-26 08:04+0000\n"
"PO-Revision-Date: 2019-08-26 09:37+0000\n"
"Last-Translator: Radoslav Sloboda <rado.sloboda@gmail.com>, 2019\n"
"Language-Team: Slovak (https://www.transifex.com/odoo/teams/41243/sk/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: sk\n"
"Plural-Forms: nplurals=4; plural=(n % 1 == 0 && n == 1 ? 0 : n % 1 == 0 && n >= 2 && n <= 4 ? 1 : n % 1 != 0 ? 2: 3);\n"

#. module: quality_mrp_workorder
#: model_terms:ir.ui.view,arch_db:quality_mrp_workorder.quality_alert_view_form_inherit_mrp
msgid "Discard"
msgstr "Zrušiť"

#. module: quality_mrp_workorder
#: model_terms:ir.ui.view,arch_db:quality_mrp_workorder.mrp_workorder_view_form_tablet_inherit_quality
msgid "Fail"
msgstr ""

#. module: quality_mrp_workorder
#: code:addons/quality_mrp_workorder/models/quality.py:0
#, python-format
msgid "Failure"
msgstr ""

#. module: quality_mrp_workorder
#: model:ir.model.fields,field_description:quality_mrp_workorder.field_mrp_workorder__measure
msgid "Measure"
msgstr "Meranie"

#. module: quality_mrp_workorder
#: model:ir.model.fields,field_description:quality_mrp_workorder.field_mrp_workorder__measure_success
msgid "Measure Success"
msgstr ""

#. module: quality_mrp_workorder
#: model_terms:ir.ui.view,arch_db:quality_mrp_workorder.mrp_workorder_view_form_tablet_inherit_quality
msgid "Measure:"
msgstr ""

#. module: quality_mrp_workorder
#: model:ir.model.fields,field_description:quality_mrp_workorder.field_mrp_workorder__norm_unit
msgid "Norm Unit"
msgstr ""

#. module: quality_mrp_workorder
#: model_terms:ir.ui.view,arch_db:quality_mrp_workorder.quality_alert_view_search_inherit_quality_mrp_workorder
msgid "Operation"
msgstr "Operácia"

#. module: quality_mrp_workorder
#: model_terms:ir.ui.view,arch_db:quality_mrp_workorder.mrp_workorder_view_form_tablet_inherit_quality
msgid "Pass"
msgstr ""

#. module: quality_mrp_workorder
#: model:ir.model,name:quality_mrp_workorder.model_mrp_production
msgid "Production Order"
msgstr "Výrobná objednávka"

#. module: quality_mrp_workorder
#: model:ir.model,name:quality_mrp_workorder.model_quality_check
msgid "Quality Check"
msgstr ""

#. module: quality_mrp_workorder
#: model:ir.actions.act_window,name:quality_mrp_workorder.quality_check_action_wo
msgid "Quality Checks"
msgstr ""

#. module: quality_mrp_workorder
#: model_terms:ir.ui.view,arch_db:quality_mrp_workorder.mrp_workorder_tablet_view_form_inherit_maintenance
msgid "Quality alert"
msgstr ""

#. module: quality_mrp_workorder
#: model_terms:ir.ui.view,arch_db:quality_mrp_workorder.quality_alert_view_form_inherit_mrp
msgid "Save"
msgstr "Uložiť"

#. module: quality_mrp_workorder
#: code:addons/quality_mrp_workorder/models/quality.py:0
#, python-format
msgid "Success"
msgstr "Úspech"

#. module: quality_mrp_workorder
#: model_terms:ir.ui.view,arch_db:quality_mrp_workorder.mrp_workorder_view_form_tablet_inherit_quality
msgid "Validate"
msgstr "Potvrdiť"

#. module: quality_mrp_workorder
#: model:ir.model,name:quality_mrp_workorder.model_mrp_workorder
msgid "Work Order"
msgstr "Pracovná objednávka"
